@font-face {
    font-family: 'Erode';
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-700-italic.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-500-normal.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-400-normal.otf');
}
@font-face {
    font-family: 'Tanker';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Tanker/424703000000003429-400-normal.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-400-italic.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-500-italic.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-700-normal.otf');
}
@font-face {
    font-family: 'Pally';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Pally/424703000000003453-500-normal.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-300-normal.otf');
}
@font-face {
    font-family: 'Pally';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Pally/424703000000003453-700-normal.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-300-italic.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-600-normal.otf');
}
@font-face {
    font-family: 'Pally';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Pally/424703000000003453-400-normal.otf');
}
@font-face {
    font-family: 'Erode';
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Erode/424703000000003513-600-italic.otf');
}
